/*
 Theme Name:   Limousine Services
 Theme URI:    http://ellamac.co.nz
 Description:  Enfold Child Theme for Limousine Services Queenstown
 Author:       Ellamac Solutions
 Author URI:   http://ellamac.co.nz
 Template:     enfold
 Version:      1.0.0
 Tags:         responsive-layout,
 Text Domain:  enfold-child
*/

@import url("../enfold/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.page-id-1122 .content, .page-id-1137 .content  {
padding-bottom: 0px;
}

body {
  font-size: 15px;
font-weight: 300;
}

h5 {
    font-size: 16px;
    line-height: 1.1em;
    font-weight: 400;
    text-transform: uppercase;
}

h1, h2, {
    font-weight: 300;
}
h3, h4, h5, h6 {
font-weight: 400;
}

div .logo { padding-top: 50px;}

@media only screen and (min-width: 990px) and (max-width: 1200px)  {

	.responsive #top .av_header_transparency.av_alternate_logo_active .logo a > img{opacity:1}
		.responsive #top .av_header_transparency .logo img.alternate{display:none;}
		
		.responsive #top #wrap_all #header {position: relative; width:100%; float:none; height:auto; margin:0; opacity: 1;}
		.responsive #top #main {padding-top:0 !important; margin:0;}
		.responsive #top #main .container_wrap:first-child{ border-top:none; }
		.responsive.html_header_top.html_logo_center .logo { left: 0%; -webkit-transform: translate(0%, 0); -moz-transform: translate(0%, 0); -ms-transform: translate(0%, 0); transform: translate(0%, 0); margin:0; }
		.responsive #header_main .inner-container, .responsive .main_menu{position: static;}
		.responsive .logo{display:table; height:210px; float:left; padding-top:0px; border:none; width:270px; }
		.responsive .logo a{display:table-cell; vertical-align: middle;} 
		.responsive .logo img{height:auto !important; width:auto; max-width: 100%; display: block;  max-height: 80px;}
		.responsive #header_main .container{height:auto !important; }
		.responsive #top .header_bg { opacity: 1; filter: alpha(opacity=1); }
	
		.responsive #header .social_bookmarks{padding-bottom:2px; width:100%; text-align: center; height:auto; line-height: 0.8em; margin:0;}
		.responsive #header .social_bookmarks li{float:none; display: inline-block;}
		.responsive.bottom_nav_header #header_main .social_bookmarks{ position: relative; top: 0; right: 0; margin: 10px auto; clear:both;}
		.responsive.bottom_nav_header.social_header .main_menu>div{height:auto;}
		.responsive .logo img{margin:0;}
		.responsive.html_header_sidebar #top #header .social_bookmarks{display:none;}
		.responsive body.boxed#top, .responsive.html_boxed.html_header_sticky #top #header{max-width: 100%;}
		
		.responsive.html_header_transparency #top .avia-builder-el-0 .container, .responsive.html_header_transparency #top .avia-builder-el-0 .slideshow_inner_caption{padding-top:0;}
		.responsive #top .av_phone_active_right .phone-info.with_nav span{border:none;}
		
		.responsive #top #wrap_all .av_header_transparency .main_menu ul:first-child > li > a, 
		.responsive #top #wrap_all .av_header_transparency .sub_menu > ul > li > a, 
		.responsive #top .av_header_transparency #header_main_alternate, 
		.responsive .av_header_transparency #header_main .social_bookmarks li a,
		.responsive #top #wrap_all .av_header_transparency .phone-info.with_nav span,
		.responsive #top .av_header_transparency #header_meta, 
		.responsive #top .av_header_transparency #header_meta li,
		.responsive #top #header_meta .social_bookmarks li a{ color:inherit; border-color: inherit; background: inherit;}
	
.av-main-nav-wrap {
    float: right;
}

		}
		@media only screen and (max-width: 997px)  {
		.sub_menu li {
    float: left;
    padding: 0px 10px;
		}
		}

@media only screen and (max-width: 1157px)  {

.sub_menu li {
    font-size: 12px;
line-height: 30px !important;}

}

.main_menu ul:first-child > li > a { 
color: #ffffff;
text-transform: uppercase;
font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: 300;
font-size: 18px;
letter-spacing: 1px;}

#header_meta .container {
    min-height: 50px;
}

.sub_menu {
font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: 300;
    float: left;
    z-index: 2;
    font-size: 16px;
    position: relative;
    top: 0px;
padding: 10px;
letter-spacing: 2px;
}

.sub_menu li {
    float: left;
    position: relative;
    padding: 0px 20px;
    border-right-style: solid;
    border-right-width: 1px;
    line-height: 40px;

}

.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #FFFFFF;
}

.sub_menu > ul > li > a {
font-weight: 300;}

.main_menu ul:first-child > li.current_page_item > a { color: #40ae49;}


.peoplebox {
    border: 1px solid #C2C3C5;
}

.peopleboxinner {
    padding: 15px;
}

/*Styling the sightseeing portfolio entries */

.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
    padding-top: 4px;
    font-size: 12px;
    line-height: 16px;
}

.av-masonry-entry .av-masonry-entry-title {
    line-height: 1.3em;
    margin: 0px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 300;
}
.av-masonry-entry .av-inner-masonry-content {
    padding: 10px !important;
}

.main_color .grid-entry-title {
    line-height: 1.3em;
    margin: 0px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 300;
color: #014f14;
}
.portfolio-preview-title {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 300;
}

/*Styling the form */

#top label {
    display: inline;
    font-weight: 300;
    font-size: 14px;
}
#top input[type="text"], #top .main_color input[type="email"] {
width: 100%;}

.caldera-grid .radio, .caldera-grid .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
line-height: 1em;
}